[Pkg-javascript-devel] Processing of node-fined_1.0.2-1_amd64.changes

2016-12-14 Thread Debian FTP Masters
node-fined_1.0.2-1_amd64.changes uploaded successfully to localhost along with the files: node-fined_1.0.2-1.dsc node-fined_1.0.2.orig.tar.gz node-fined_1.0.2-1.debian.tar.xz node-fined_1.0.2-1_all.deb node-fined_1.0.2-1_amd64.buildinfo Greetings, Your Debian queue daemon

Re: [Pkg-javascript-devel] Bug#847091: update node-extend to latest upstream release

2016-12-14 Thread Paolo Greppi
On 05/12/2016 15:44, Pirate Praveen wrote: > On തിങ്കള്‍ 05 ഡിസംബര്‍ 2016 08:08 വൈകു, Jérémy Lal wrote: >> Do you mean node-xtend ? > > I think we missed avoiding duplication here (today I saw npm2deb warns > about it, though node-xtend was uploaded by someone else). > > $ apt-cache policy

[Pkg-javascript-devel] Bug#847091: Bug#847091: update node-extend to latest upstream release

2016-12-14 Thread Pirate Praveen
On 2016, ഡിസംബർ 14 2:16:46 PM IST, Paolo Greppi wrote: > >Assuming we want to keep node-xtend and node-extend separate, I have >prepared the update for this one in the alioth repo. > >That's because also node-liftoff (which is my ITP pipeline after >node-fixed) depends

[Pkg-javascript-devel] node-deprecated_0.0.1-1_amd64.changes ACCEPTED into unstable, unstable

2016-12-14 Thread Debian FTP Masters
Accepted: -BEGIN PGP SIGNED MESSAGE- Hash: SHA256 Format: 1.8 Date: Thu, 27 Oct 2016 02:26:19 +0530 Source: node-deprecated Binary: node-deprecated Architecture: source all Version: 0.0.1-1 Distribution: unstable Urgency: low Maintainer: Debian Javascript Maintainers

[Pkg-javascript-devel] node-parse-filepath_1.0.1-1_amd64.changes ACCEPTED into unstable, unstable

2016-12-14 Thread Debian FTP Masters
Accepted: -BEGIN PGP SIGNED MESSAGE- Hash: SHA256 Format: 1.8 Date: Tue, 13 Dec 2016 16:24:15 + Source: node-parse-filepath Binary: node-parse-filepath Architecture: source all Version: 1.0.1-1 Distribution: unstable Urgency: low Maintainer: Debian Javascript Maintainers

[Pkg-javascript-devel] Bug#847091: Bug#847091: Bug#847091: update node-extend to latest upstream release

2016-12-14 Thread Pirate Praveen
On 2016, ഡിസംബർ 14 2:16:46 PM IST, Paolo Greppi wrote: >That's because also node-liftoff (which is my ITP pipeline after >node-fixed) depends on node-extend >= 3.0.0 > I think easier option would be to see if liftoff tests pass with node-extend 2.0 and relax

Re: [Pkg-javascript-devel] Removing myself from Uploaders: field...

2016-12-14 Thread Paolo Greppi
On 14/12/2016 16:26, Mike Gabriel wrote: > Hi all, > > some time ago, I had the initiative of getting etherpad-lite into > Debian. This goal is still not easily reachable. For now, I'd rather > remove myself as uploader from the various JS packages I uploaded. Some > have already been taken by

[Pkg-javascript-devel] libjs-jquery-fixedtableheader_1.0.2+git20161010-1_amd64.changes ACCEPTED into unstable, unstable

2016-12-14 Thread Debian FTP Masters
Accepted: -BEGIN PGP SIGNED MESSAGE- Hash: SHA256 Format: 1.8 Date: Wed, 23 Nov 2016 01:22:40 + Source: libjs-jquery-fixedtableheader Binary: libjs-jquery-fixedtableheader Architecture: source all Version: 1.0.2+git20161010-1 Distribution: unstable Urgency: medium Maintainer:

[Pkg-javascript-devel] libjs-jquery-fixedtableheader_1.0.2-1_amd64.changes ACCEPTED into unstable, unstable

2016-12-14 Thread Debian FTP Masters
Accepted: -BEGIN PGP SIGNED MESSAGE- Hash: SHA256 Format: 1.8 Date: Sun, 09 Oct 2016 20:28:55 + Source: libjs-jquery-fixedtableheader Binary: libjs-jquery-fixedtableheader Architecture: source all Version: 1.0.2-1 Distribution: unstable Urgency: medium Maintainer: Debian Javascript

[Pkg-javascript-devel] Bug#847091: Bug#847091: Bug#847091: update node-extend to latest upstream release

2016-12-14 Thread Paolo Greppi
On 14/12/2016 10:55, Pirate Praveen wrote: > > > On 2016, ഡിസംബർ 14 2:16:46 PM IST, Paolo Greppi > wrote: >> That's because also node-liftoff (which is my ITP pipeline after >> node-fixed) depends on node-extend >= 3.0.0 >> > I think easier option would be to see if

[Pkg-javascript-devel] Bug#847091: Bug#847091: update node-extend to latest upstream release

2016-12-14 Thread Paolo Greppi
On 14/12/2016 10:53, Pirate Praveen wrote: > > > On 2016, ഡിസംബർ 14 2:16:46 PM IST, Paolo Greppi > wrote: >> >> Assuming we want to keep node-xtend and node-extend separate, I have >> prepared the update for this one in the alioth repo. >> >> That's because also

[Pkg-javascript-devel] why not

2016-12-14 Thread Paolo Greppi
I'd like to give this one a try, in the framework of the Debian Javascript Maintainers team. The new repo will be here (many thanks to Mike Gabriel for sharing his previous work): https://anonscm.debian.org/git/pkg-javascript/etherpad-lite.git My current count of missing node-* packages is 9: -

[Pkg-javascript-devel] node-retry 0.10.1

2016-12-14 Thread Paolo Greppi
Hi once I had upstream tag it, I updated node-retry to 0.10.1. node-retry > 0.10.0 is required for node-proper-lockfile which I have in my ITP pipeline because in turn it's required for node-yarnpkg Since I do not have access to collab-maint I used this repo:

Re: [Pkg-javascript-devel] Removing myself from Uploaders: field...

2016-12-14 Thread Mike Gabriel
Hi Paolo, On Mi 14 Dez 2016 17:18:26 CET, Paolo Greppi wrote: On 14/12/2016 16:26, Mike Gabriel wrote: Hi all, some time ago, I had the initiative of getting etherpad-lite into Debian. This goal is still not easily reachable. For now, I'd rather remove myself as uploader from the various JS

[Pkg-javascript-devel] node-marked-man_0.2.0-1_amd64.changes ACCEPTED into unstable

2016-12-14 Thread Debian FTP Masters
Accepted: -BEGIN PGP SIGNED MESSAGE- Hash: SHA256 Format: 1.8 Date: Fri, 09 Dec 2016 01:43:23 +0100 Source: node-marked-man Binary: node-marked-man Architecture: source all Version: 0.2.0-1 Distribution: unstable Urgency: medium Maintainer: Debian Javascript Maintainers

[Pkg-javascript-devel] node-bl_1.1.2-1_amd64.changes REJECTED

2016-12-14 Thread Debian FTP Masters
node-bl_1.1.2-1_amd64.changes: Refers to non-existing file 'node-bl_1.1.2-1.dsc' Perhaps you need to include the file in your upload? === Please feel free to respond to this email if you don't understand why your files were rejected, or if you upload new files which address our concerns.

[Pkg-javascript-devel] validator.js is marked for autoremoval from testing

2016-12-14 Thread Debian testing autoremoval watch
validator.js 4.7.1+dfsg1-1 is marked for autoremoval from testing on 2016-12-23 It is affected by these RC bugs: 844647: validator.js: validator.js FTBFS: build dependency node-contextify was removed -- Pkg-javascript-devel mailing list Pkg-javascript-devel@lists.alioth.debian.org

[Pkg-javascript-devel] Processing of node-ast-types_0.9.3-1_source.changes

2016-12-14 Thread Debian FTP Masters
node-ast-types_0.9.3-1_source.changes uploaded successfully to localhost along with the files: node-ast-types_0.9.3-1.dsc node-ast-types_0.9.3.orig.tar.gz node-ast-types_0.9.3-1.debian.tar.xz Greetings, Your Debian queue daemon (running on host usper.debian.org) --

[Pkg-javascript-devel] Processing of acorn_4.0.3-2_source.changes

2016-12-14 Thread Debian FTP Masters
acorn_4.0.3-2_source.changes uploaded successfully to localhost along with the files: acorn_4.0.3-2.dsc acorn_4.0.3-2.debian.tar.xz Greetings, Your Debian queue daemon (running on host usper.debian.org) -- Pkg-javascript-devel mailing list

[Pkg-javascript-devel] Bug#847789: marked as done ([node-acorn] node-vinyl-fs tests fail - /usr/lib/nodejs/acorn/tokentype.js:4 SyntaxError: Unexpected token =)

2016-12-14 Thread Debian Bug Tracking System
Your message dated Thu, 15 Dec 2016 07:48:21 + with message-id and subject line Bug#847789: fixed in acorn 4.0.3-2 has caused the Debian Bug report #847789, regarding [node-acorn] node-vinyl-fs tests fail - /usr/lib/nodejs/acorn/tokentype.js:4

[Pkg-javascript-devel] acorn_4.0.3-2_source.changes ACCEPTED into unstable

2016-12-14 Thread Debian FTP Masters
Accepted: -BEGIN PGP SIGNED MESSAGE- Hash: SHA512 Format: 1.8 Date: Tue, 13 Dec 2016 17:00:41 +0100 Source: acorn Binary: node-acorn Architecture: source Version: 4.0.3-2 Distribution: unstable Urgency: medium Maintainer: Debian Javascript Maintainers

[Pkg-javascript-devel] node-ast-types_0.9.3-1_source.changes ACCEPTED into unstable

2016-12-14 Thread Debian FTP Masters
Accepted: -BEGIN PGP SIGNED MESSAGE- Hash: SHA512 Format: 1.8 Date: Thu, 15 Dec 2016 07:10:53 +0100 Source: node-ast-types Binary: node-ast-types Architecture: source Version: 0.9.3-1 Distribution: unstable Urgency: medium Maintainer: Debian Javascript Maintainers

[Pkg-javascript-devel] Removing myself from Uploaders: field...

2016-12-14 Thread Mike Gabriel
Hi all, some time ago, I had the initiative of getting etherpad-lite into Debian. This goal is still not easily reachable. For now, I'd rather remove myself as uploader from the various JS packages I uploaded. Some have already been taken by others, some not. I will provide a list of